
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-icon,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper svg {
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-box {
	display: flex;
    justify-content: space-between;
    gap: 60px;
    align-items: flex-start;
}
.pbmit-ele-miconheading .pbmit-ihbox-style-9 .pbmit-ihbox-box {
	align-items: flex-start;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-svg,
.pbmit-ihbox-style-9 .pbmit-ihbox-icon {
	display: inline-block;
	margin: 0 25px 0 0;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-9 .pbmit-icon-type-icon,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper {
	font-size: 60px;
	line-height: 60px;
	position: relative;
	z-index: 1;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-type-icon,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-global-color);
	fill: var(--pbmit-enginix-global-color);
}
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-image img {
	width: 178px;
	height: 97px;
    max-width: 178px;
    object-fit: cover;
}
.pbmit-ihbox-style-9 .pbmit-element-title {
	font-size: 26px;
    line-height: 32px;
    letter-spacing: -0.26px;
    text-transform: uppercase;
	margin-bottom: 25px;
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.3);
}
.pbmit-ihbox-style-9 .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-box-number {
	font-size: 16px;
    line-height: 28px;
	letter-spacing: -0.16px;
	text-transform: uppercase;
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.3);
}
.pbmit-ihbox-style-9 .pbmit-ihbox-image-wrapper {
    display: flex;
    align-items: center;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-right-area {
    display: flex;
}
.pbmit-ihbox-style-9 .pbmit-heading-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon {
    position: relative;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon::after {
	content: '';
    position: absolute;
    top: 7px;
    right: 20px;
    width: 10px;
    height: 10px;
    border: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.3);
}
.pbmit-ihbox-style-9:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-9:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-type-text {
	animation: pbmit_ring 1.8s ease-out infinite;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text {
	display: inline-block;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-box-inner{
	display: flex;
}
.pbmit-element-viewtype-carousel .pbmit-miconheading-style-9 {
	padding-top: 10px;
}
.pbmit-miconheading-style-9 .pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-image img {
	height: 95px;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-miconheading-style-9 .pbmit-ihbox-style-9 {
	height: 50px;
    overflow: hidden;
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pbmit-miconheading-style-9.pbmit-active .pbmit-ihbox-style-9 {
   	height: 185px;
}
.pbmit-miconheading-style-9 .pbmit-ihbox-style-9 .pbmit-ihbox-image-wrapper {
	position: relative;
    transform: translateY(-20px);
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	opacity: 0;
	padding-right: 30px;
}
.pbmit-miconheading-style-9.pbmit-active .pbmit-ihbox-style-9 .pbmit-ihbox-image-wrapper {
	transform: translateY(0);
    opacity: 1;
}
.pbmit-miconheading-style-9.pbmit-active .pbmit-ihbox-style-9 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon::after { 
	background-color: var(--pbmit-enginix-blackish-color);
	border-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-miconheading-style-9.pbmit-active .pbmit-ihbox-style-9 .pbmit-ihbox-box-number,
.pbmit-miconheading-style-9.pbmit-active .pbmit-ihbox-style-9 .pbmit-element-title {
	color: var(--pbmit-enginix-blackish-color);
}
@keyframes pbmit_ring {
  0% {
	transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
	transform: rotate(-15deg) scale(1) skew(1deg);
  }
  20% {
	transform: rotate(30deg) scale(1) skew(1deg);
  }
  30% {
	transform: rotate(-15deg) scale(1) skew(1deg);
  }
  40% {
	transform: rotate(30deg) scale(1) skew(1deg);
  }
  100%,
  50% {
	transform: rotate(0) scale(1) skew(1deg);
  }
}
/* == Column == */
.pbmit-element-miconheading-style-8.pbmit-element-column-four .pbmit-ihbox-style-9 .pbmit-ihbox-box,
.pbmit-element-miconheading-style-8.pbmit-element-column-three .pbmit-ihbox-style-9 .pbmit-ihbox-box{
	flex-direction: column;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9 .pbmit-ihbox-box-number,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9 .pbmit-ihbox-box-number,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon i,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9:not(:hover) .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon i,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9:not(:hover) .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-white-color);
	fill: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-9:hover .pbmit-ihbox-svg-wrapper svg{
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9 {
	color: rgba(var(--pbmit-enginix-white-color-rgb),0.8);
}
@media (max-width: 1200px){
	.pbmit-element-miconheading-style-8.pbmit-element-column-two .pbmit-ihbox-style-9 .pbmit-ihbox-box{
		flex-direction: column;
	}
}
@media (max-width: 575px) {
	.pbmit-miconheading-style-9.pbmit-active .pbmit-ihbox-style-9 {
		height: auto;
		padding-bottom: 30px;
	}
	.pbmit-ihbox-style-9 {
		text-align: center;
	}
	.pbmit-ihbox-style-9 .pbmit-ihbox-box {
		display: block;
	}
	.pbmit-ihbox-style-9 .pbmit-ihbox-box-inner {
		margin: 0 0 20px 0;
		justify-content: center;
	}
	.pbmit-ihbox-style-9 .pbmit-ihbox-right-area .pbmit-ihbox-btn-icon::after {
		content: none;
	}
	.pbmit-miconheading-style-9 .pbmit-ihbox-style-9 .pbmit-ihbox-image-wrapper {
		padding: 0;
		gap: 20px
		;
	}
	.pbmit-ihbox-style-9 .pbmit-ihbox-image-wrapper {
		display: grid;
	}
}